<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106">
    <author>Bartmann</author>
    <version>1.0.0.0</version>

    <title>
        <en>Fortschritt HTS 7104</en>
        <de>Fortschritt HTS 7104</de>
    </title>

    <description>
        <en><![CDATA[
A loading wagon for collecting grass, hay and straw.Capacity:38000 Liter
Price:15000 $
Price/Day:10 $
        ]]></en>

        <de><![CDATA[
Ein DDR Fortschritt Ladewagen zum sammeln von Gras, Heu und Stroh.
Kapazität:38000 Liter
Preis:15000 €
Preis/Tag:10 €
        ]]></de>
    </description>

    <iconFilename>icon_HTS7104.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="HTS7104.xml"/>
    </storeItems>

    <brands>
        <brand name="FORTSCHRITT" title="HTS 7104" image="$data/store/brands/brand_fortschritt.dds"/>
    </brands>

</modDesc>
